<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>

    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>

    <title>loh</title>

    <!-- Bootstrap Core CSS -->
    <link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="/bootstrap/plugins/table/bootstrap-table.css" rel="stylesheet"/>

    <!-- Custom CSS -->
    <link href="/bootstrap/css/sb-admin.css" rel="stylesheet"/>

    <!-- Morris Charts CSS -->
    <link href="/bootstrap/css/plugins/morris.css" rel="stylesheet"/>

    <!-- Custom Fonts -->
    <link href="/bootstrap/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css"/>

</head>

<body>

<div id="wrapper">

    <!-- Navigation  head   Menu Items -->
    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="index.html">loh</a>
        </div>
        <!-- Top Menu Items -->
        <ul class="nav navbar-right top-nav">
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-envelope"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-bell"></i> <b
                        class="caret"></b></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" 　><i class="fa fa-user"></i> <span
                        th:text="${session.user.email}">   <b
                        class="caret"></b></span></a>
                <ul class="dropdown-menu">
                    <li>
                        <a href="#"><i class="fa fa-fw fa-gear"></i> Settings</a>
                    </li>
                    <li>
                        <a href="/loginOut"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
                    </li>
                </ul>
            </li>
        </ul>
        <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
        <div class="collapse navbar-collapse navbar-ex1-collapse">
            <ul class="nav navbar-nav side-nav">
                <li class="active">
                    <a href="javascript:;" data-toggle="collapse" data-target="#house"><i
                            class="fa fa-fw fa-arrows-v"></i> 房屋管理 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="house" class="collapse">
                        <li>
                            <a href="/admin/houseManage">房屋审核</a>
                        </li>
                        <li>
                            <a href="/admin/houseMaterial">房屋材料上传</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="javascript:;" data-toggle="collapse" data-target="#user"><i
                            class="fa fa-fw fa-arrows-v"></i> 用户管理 <i class="fa fa-fw fa-caret-down"></i></a>
                    <ul id="user" class="collapse">
                        <li>
                            <a href="/admin/renterManage">租客管理</a>
                        </li>
                        <li>
                            <a href="/admin/landlordManage">房东管理</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="/admin/contractManage"><i class="fa fa-fw fa-table"></i> 合同类型管理</a>
                </li>
                <li>
                    <a href="/admin/workOrder"><i class="fa fa-fw fa-edit"></i> 工单管理</a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </nav>

    <div id="page-wrapper">
        <p>租客管理</p>
        <hr style="height:8px">
        <div class="container-fluid">
            <form th:action="@{/admin/renterManage}" th:method="get">
                <div style="padding: 1px 5px 5px 0px;">
                    <div class="col-lg-6">
                        <div class="input-group">
                            <input type="text"  name="username" class="form-control">
                            <span class="input-group-btn">
                                <button class="btn btn-default" type="submit">查询</button>
                             </span>
                        </div><!-- /input-group -->
                    </div><!-- /.col-lg-6 -->
                </div>
                <div style="margin-top: 40px">
                    <table data-toggle="table">
                        <thead>
                        <tr>
                            <th>id</th>
                            <th>姓名</th>
                            <th>证件图１</th>
                            <th>证件图２</th>
                            <th>电话</th>
                            <th>邮箱</th>
                            <th>认证否</th>
                            <th>审核</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr th:each="userInfo : ${userInfos}" 　>
                            <td th:text="${userInfo.id}">ID</td>
                            <td th:text="${userInfo.username}">姓名</td>
                            <td><img class="img-responsive center-block" style="height: 100px;width: 150px;"
                                     th:alt="暂无图片" th:attr="src=@{${userInfo.imageOne}}">
                            </td>
                            <td><img class="img-responsive center-block" style="height: 100px;width: 150px;"
                                     th:alt="暂无图片" th:attr="src=@{${userInfo.imageTow}}">
                            </td>
                            <td th:text="${userInfo.phone}">phone</td>
                            <td th:text="${userInfo.email}">email</td>
                            <td th:text="${userInfo.certificationStr }">１</td>
                            <td>
                                <a th:href="'/admin/renter/update?id='+${userInfo.id}+'&certification=1'">通过</a>
                                <a th:href="'/admin/renter/update?id='+${userInfo.id}+'&certification=2'">驳回</a>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </form>
        </div>
        <!-- /#page-wrapper -->

    </div>
    <!-- /#wrapper -->

    <!-- jQuery -->
    <script src="/bootstrap/js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="/bootstrap/js/bootstrap.min.js"></script>
    <script src="/bootstrap/plugins/table/bootstrap-table.js"></script>

    <!-- Morris Charts JavaScript -->
    <script src="/bootstrap/js/plugins/morris/raphael.min.js"></script>
    <script src="/bootstrap/js/plugins/morris/morris.min.js"></script>
    <script src="/bootstrap/js/plugins/morris/morris-data.js"></script>
</body>

</html>
